package ${basePackage}.task;

import ${basePackage}.frame.schedule.RunDelayRepeatTask;

import java.time.Duration;

public class ExampleTask extends RunDelayRepeatTask {

    @Override
    public String taskId() {
        return "task1";
    }

    @Override
    public Duration interval() {
        return Duration.ofMinutes(1);
    }

    @Override
    public void run() {
        System.out.println("task ...");
    }
}
